{% set CodiceModulo = "RICH_ISCR_MENSA" %}
{% set Urn = "document:c_b406:ristorazione.scolastica;iscrizione;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Pubblica istruzione"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione al servizio di mensa scolastica"
destinatario_amministrazione=""
destinatario_ufficio="UOPUBBLICAISTRUZIONE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.4|04/06/2019"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="MEN-CER-MED"
urn_allegato="document:s_italia:generale;invalidita.civile;certificato.medico"
descrizione_estesa="Certificato medico"
filename="Certificato medico"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
  Domanda di iscrizione al servizio di mensa scolastica
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di iscrizione al servizio di mensa scolastica'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di iscrizione al servizio di mensa scolastica
</h1>

<h2 class="Modulo">
  anno scolastico 2019/2020
</h2>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto genitore/tutore/affidatario", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "none") }}
<table class="Modulo" style="border:1px solid grey; margin-top:-1px;" enabled="#Titolare_DatiPersonaObbligatori.checked()">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width:42.1%;">
        <p class="Labelcella"> Telefono cellulare </p>
      </td>
      <td>
        <p class="Labelcella"> Posta elettronica ordinaria </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Titolare_TelefonoCellulare" label="Telefono cellulare" name="Titolare_TelefonoCellulare" style="width:100%" mandatory="#Titolare_DatiPersonaObbligatori.checked()"/>
      </td>
      <td>
        <input class="inputNormal" format="email" id="Titolare_EMail" label="E-mail ordinaria" mandatory="true" name="Titolare_EMail" style="width:100%;"/>
      </td>
    </tr>
  </tbody>
</table>

<input dynamic_check="true" id="Referente1_DatiPersonaObbligatori" name="Referente1_DatiPersonaObbligatori" type="hidden"/>
<input id="Referente1_Titolo" name="Referente1_Titolo" type="hidden" value="Figlio iscritto"/>
<input id="Referente1_Ruolo" name="Referente1_Ruolo" type="hidden" dynamic_value="'Figlio iscritto'"/>
{{ anagrafica.persona_fisica("Referente1", "del bambino/a", "visibility:visibility", "cursor:pointer", "margin-top:-1px", "display:none", "no_mail") }}

<table class="Modulo" style="border:1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          iscritto alla scuola
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_Tiposcuola" name="Tassonomia_Tiposcuola" label="Tipo scuola" mandatory="true"></div>
        <input id="Tassonomia_Tiposcuola1" name="Tassonomia_Tiposcuola" type="radio" value="1"/>
      </td>
      <td colspan="3">
        <p>
          dell'infanzia
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 36%;">
        <p class="Labelcella">
          Scuola
        </p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">
          Classe
        </p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">
          Sezione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="Parametri_Infanzia_Scuola" name="Parametri_Infanzia_Scuola" style="width: 100%;" label="Scuola" mandatory_enabled="#Tassonomia_Tiposcuola1.checked()">
          <option value=""></option>
          <option value="Gianni Rodari">Gianni Rodari</option>
          <option value="Loris Malaguzzi">Loris Malaguzzi</option>
          <option value="Bruno Munari">Bruno Munari</option>
          <option value="Villa Martinez">Villa Martinez</option>
          <option value="Carlo Collodi">Carlo Collodi</option>
          <option value="Baldini">Baldini</option>
          <option value="&lt;scuola non conosciuta&gt;">&lt;scuola non conosciuta&gt;</option>
        </select>
      </td>
      <td>
        <select class="inputNormal" id="Parametri_Infanzia_Classe" name="Parametri_Infanzia_Classe" style="width: 100%;" label="Classe" enabled="#Tassonomia_Tiposcuola1.checked()" mandatory="#Parametri_Infanzia_Scuola.value() != '' and #Parametri_Infanzia_Scuola.value() != '&lt;scuola non conosciuta&gt;'">
          <option value=""></option>
          <option value="1">1</option>
          <option value="2">2</option>
          <option value="3">3</option>
          <option value="&lt;non conosciuta&gt;">&lt;non conosciuta&gt;</option>
        </select>
      </td>
      <td>
        <select class="inputNormal" id="Parametri_Infanzia_Sezione" name="Parametri_Infanzia_Sezione" style="width: 100%;" label="Sezione" enabled="#Tassonomia_Tiposcuola1.checked()" mandatory="#Parametri_Infanzia_Scuola.value() != '' and #Parametri_Infanzia_Scuola.value() != '&lt;scuola non conosciuta&gt;'">
          <option value=""></option>
          <option value="A">A</option>
          <option value="B">B</option>
          <option value="C">C</option>
          <option value="D">D</option>
          <option value="&lt;non conosciuta&gt;">&lt;non conosciuta&gt;</option>
        </select>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Tiposcuola2" name="Tassonomia_Tiposcuola" type="radio" value="2"/>
      </td>
      <td colspan="3">
        <p>
          primaria
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Scuola
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Classe
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Sezione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="Parametri_Primaria_Scuola" name="Parametri_Primaria_Scuola" style="width: 100%;" label="Scuola" mandatory_enabled="#Tassonomia_Tiposcuola2.checked()">
          <option value=""></option>
          <option value="Anna Frank">Anna Frank</option>
          <option value="Concetto Marchesi">Concetto Marchesi</option>
          <option value="Don Milani">Don Milani</option>
          <option value="&lt;scuola non conosciuta&gt;">&lt;scuola non conosciuta&gt;</option>
        </select>
      </td>
      <td>
        <select class="inputNormal" id="Parametri_Primaria_Classe" name="Parametri_Primaria_Classe" style="width: 100%;" label="Classe" enabled="#Tassonomia_Tiposcuola2.checked()" mandatory="#Parametri_Primaria_Scuola.value() != '' and #Parametri_Primaria_Scuola.value() != '&lt;scuola non conosciuta&gt;'">
          <option value=""></option>
          <option value="1">1</option>
          <option value="2">2</option>
          <option value="3">3</option>
          <option value="4">4</option>
          <option value="5">5</option>
          <option value="&lt;non conosciuta&gt;">&lt;non conosciuta&gt;</option>
        </select>
      </td>
      <td>
        <select class="inputNormal" id="Parametri_Primaria_Sezione" name="Parametri_Primaria_Sezione" style="width: 100%;" label="Sezione" enabled="#Tassonomia_Tiposcuola2.checked()" mandatory="#Parametri_Primaria_Scuola.value() != '' and #Parametri_Primaria_Scuola.value() != '&lt;scuola non conosciuta&gt;'">
          <option value=""></option>
          <option value="A">A</option>
          <option value="B">B</option>
          <option value="C">C</option>
          <option value="D">D</option>
          <option value="&lt;non conosciuta&gt;">&lt;non conosciuta&gt;</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>

<!-- Parametri hidden -->
<input class="inputNormal" id="Parametri_Scuola" name="Parametri_Scuola" style="width: 100%;" label="Scuola" dynamic_value="#Parametri_Infanzia_Scuola.value() + #Parametri_Primaria_Scuola.value()" type="hidden">
<input class="inputNormal" id="Parametri_Classe" name="Parametri_Classe" style="width: 100%;" label="Classe" dynamic_value="#Parametri_Infanzia_Classe.value() + #Parametri_Primaria_Classe.value()" type="hidden">
<input class="inputNormal" id="Parametri_Sezione" name="Parametri_Sezione" style="width: 100%;" label="Sezione" dynamic_value="#Parametri_Infanzia_Sezione.value() + #Parametri_Primaria_Sezione.value()" type="hidden">

<h3 class="Modulo">
  CHIEDE
</h3>

<!-- Tassonomia sempre checked -->
<div id="Tassonomia_TipodomandaMensa" name="Tassonomia_TipodomandaMensa" label="Tipo domanda" type="hidden"></div>
<input id="Tassonomia_TipodomandaMensa1" name="Tassonomia_TipodomandaMensa" value="1" checked="checked" dynamic_check="true" type="hidden"/>

<p class="Modulo">
  l'iscrizione al servizio di mensa scolastica
</p>

<h3 class="Modulo">
  CHIEDE INOLTRE
</h3>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_MensaDieta" name="Tassonomia_MensaDieta" label="Dieta speciale" mandatory="true"></div>
        <input id="Tassonomia_MensaDieta1" name="Tassonomia_MensaDieta" type="radio" value="1"/>
      </td>
      <td colspan="3">
        <p>
          di non usufruire di una dieta speciale
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="11" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_MensaDieta2" name="Tassonomia_MensaDieta" type="radio" value="2"/>
      </td>
      <td colspan="3">
        <p>
          di usufruire di una dieta speciale
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Causa
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="2" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_MensaDietaSpec" name="Tassonomia_MensaDietaSpec" label="Motivazione dieta speciale" mandatory_enabled="#Tassonomia_MensaDieta2.checked()"></div>
        <input group="Tassonomia_MensaDietaSpec" id="Tassonomia_MensaDietaSpec1" name="Tassonomia_MensaDietaSpec1" type="checkbox" value="SI"/>
      </td>
      <td colspan="2">
        <p>
          per motivi sanitari
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          allega certificato medico<br/>
          <span style="font-size: 70%; font-weight: normal;"><i>(Il certificato medico dovrà indicare in modo puntuale gli alimenti che possono essere consumati o che devono essere esclusi dalla dieta e il periodo di estensione della richiesta.)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="7" style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_MensaDietaSpec" id="Tassonomia_MensaDietaSpec2" name="Tassonomia_MensaDietaSpec2" type="checkbox" value="SI"/>
      </td>
      <td colspan="2">
        <p>
          per motivi etici o religiosi
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Dieta richiesta
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_MensaDietaRel" name="Tassonomia_MensaDietaRel" label="Dieta richiesta" mandatory_enabled="#Tassonomia_MensaDietaSpec2.checked()"></div>
        <input id="Tassonomia_MensaDietaRel1" name="Tassonomia_MensaDietaRel" type="radio" value="1"/>
      </td>
      <td>
        <p>
          menù senza carne di maiale
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_MensaDietaRel2" name="Tassonomia_MensaDietaRel" type="radio" value="2"/>
      </td>
      <td>
        <p>
          menù senza carne
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_MensaDietaRel3" name="Tassonomia_MensaDietaRel" type="radio" value="3"/>
      </td>
      <td>
        <p>
          menù senza carne e pesce
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_MensaDietaRel4" name="Tassonomia_MensaDietaRel" type="radio" value="4"/>
      </td>
      <td>
        <p>
          menù senza carne, pesce e uova
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_MensaDietaRel5" name="Tassonomia_MensaDietaRel" type="radio" value="5"/>
      </td>
      <td>
        <p>
          menù senza carne, pesce, uova e latticini
        </p>
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di essere a conoscenza che i servizi scolastici comunali sono a pagamento e che in caso di mancato pagamento della tariffa attribuita, il Comune procederà al recupero coattivo del credito
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          che qualsiasi variazione dei dati dichiarati al momento dell'iscrizione e l'eventuale rinuncia al servizio richiesto dovranno essere comunicati al Comune
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di essere a conoscenza che in caso di mancata presentazione della dichiarazione ISEE, il Comune applicherà la tariffa massima prevista per il servizio
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
    	<td style="vertical-align: top; width: 4%;">
    		<input id="MEN-CER-MED" name="MEN-CER-MED" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_MensaDietaSpec1.checked()" dynamic_check="#Tassonomia_MensaDietaSpec1.checked()"/>
    	</td>
    	<td style="background-color: #eeeeee;">
    		<p>
    			certificato medico<br/>
          <span style="font-size: 70%;"><i>(da allegare solo se richiesta una dieta speciale per motivi sanitari)</i></span>
    		</p>
    	</td>
    </tr>
    <tr>
      <td width="4%">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
            (specificare)
          </span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cMEN-CER-MED" name="GLOBO_allegato_cMEN-CER-MED" type="hidden" value="" obbligatorio="#MEN_CER_MED.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
